# Interface UfixedPaddingError

A padding error for an unsigned fixed-point number (note padding is not always checked)

#### Category

Elementary types

#### Hierarchy

- UfixedPaddingError

- Defined in codec/lib/format/errors.ts:393

#####
Index

### Properties

kind
paddingType
raw

## Properties

### kind

kind: "UfixedPaddingError"

- Defined in codec/lib/format/errors.ts:398

### paddingType

paddingType: PaddingType

- Defined in codec/lib/format/errors.ts:399

### raw

raw: string

hex string

- Defined in codec/lib/format/errors.ts:397

Generated using TypeDoc